/*     165698 : 이미지 갤러리      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.ga_img__165698__gallery {position:relative;overflow:hidden}
.ga_img__165698__gallery img {border:none}
.ga_img__165698__gallery > span {display:none}
.ga_img__165698__gallery .ga-screen {position:relative;overflow:hidden;margin:0 1px}
.ga_img__165698__gallery .ga-viewer {text-align:center}
.ga_img__165698__gallery .ga-viewer img {width:100%}

.ga_img__165698__gallery .ga-thumb,
.ga_img__165698__gallery .ga-thumb li {margin:0;padding:0;list-style:none;overflow:hidden}
.ga_img__165698__gallery .ga-thumb li a {display:block;position:relative;height:100%;overflow:hidden;margin:1px}
.ga_img__165698__gallery .ga-thumb li a img {display:block;width:100%;height:100%}
.ga_img__165698__gallery .ga-thumb li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga_img__165698__gallery .ga-thumb li a.active .border {border:3px solid #d00000}

.ga_img__165698__gallery .ga-thumb li.ui-more p {display:table;width:100%;height:100%;background:#d00000;margin:0;padding:0}
.ga_img__165698__gallery .ga-thumb li.ui-more span {display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;color:#ffffff;font-weight:bold;font-size:0.9em}
.ga_img__165698__gallery .ga-thumb li.ui-more strong {font-size:1.3em}

.ga-layer-overlay {display:none;position:absolute;top:0px;left:0px;bottom:0px;right:0px;z-index:99999}
.ga-overlay-container {position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}

.ga-layer-overlay {background-color:#333}
.ga-layer {position:absolute;left:0;right:0;bottom:0;z-index:10000;background:#333}

.ga-layer .ga-header {height:50px;background:#222;position:fixed;top:0;left:0;right:0;z-index:3}
.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:left;text-indent:20px;margin:0;line-height:50px}
.ga-layer .ga-header .ga-popup-close {
	position:absolute;right:5px;top:5px;width:40px;height:40px;border-radius:9.0em;background:#000;color:#fff;text-align:left;text-indent:-999px;line-height:40px;
}
.ga-layer .ga-header .ga-popup-close i {font-style:normal}
.ga-layer .ga-header .ga-popup-close i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-family:"icomoon_slider";font-size:25px;content:"\e604";text-indent:0;text-align:center}

.ga-layer .ga-body {display:block;position:relative;width:100%;padding:65px 0px 120px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer .ga-popup-screen {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;width:100%;height:100%}
.ga-layer .ga-popup-viewer {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;height:100%}
.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%;text-align:center}
.ga-layer .ga-popup-viewer img {max-height:100%;line-height:100%;vertical-align:middle}
.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:fixed;width:50px;height:60px;overflow:hidden;top:50%;margin-top:-30px;line-height:60px;color:#d1d1d1;opacity:0.7;text-indent:-999px;text-align:left}
.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
.ga-layer .ga-popup-screen .p-prev {border-top-right-radius:10px;border-bottom-right-radius:10px;left:0}
.ga-layer .ga-popup-screen .p-next {border-top-left-radius:10px;border-bottom-left-radius:10px;right:0}

.ga-layer .ga-popup-screen .ga-pop-btn i {font-style:normal}
.ga-layer .ga-popup-screen .ga-pop-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:40px;text-indent:0}
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600'}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601'}

.ga-layer .ga-popup-screen .ga-pop-count {position:fixed;bottom:120px;width:50px;height:50px;text-align:center;right:15px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt;color:#fac032}
.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

.ga-layer .ga-footer {display:block;position:fixed;bottom:0;left:0;right:0;overflow:hidden;padding:10px 40px;background:#000}
  .ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:0px;bottom:0px;width:38px;color:#fff;font-size:9pt;line-height:100px;text-align:left;text-indent:-999px;overflow:hidden}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:0px}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:0px}

.ga-layer .ga-footer .ga-pop-thumb-btn i {font-style:normal}
.ga-layer .ga-footer .ga-pop-thumb-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:30px;text-indent:0}
.ga-layer .ga-footer .p-prev i:after {content:'\e600'}
.ga-layer .ga-footer .p-next i:after {content:'\e601'}

.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer .ga-pop-thumb ul li a img {display:block}
.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


.ga-layer.row .ga-body {padding:65px 100px 10px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer.row .ga-popup-screen .p-prev {left:0}
.ga-layer.row .ga-popup-screen .p-next {right:100px}
.ga-layer.row .ga-popup-screen .ga-pop-count {bottom:20px;right:auto;left:50%;margin-left:-80px}


.ga-layer.row .ga-footer {top:50px;bottom:0;left:auto;right:0;overflow:hidden;padding:40px 10px;width:80px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn {top:auto;bottom:auto;width:auto;height:38px;left:0;right:0;line-height:38px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev {top:0px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next {bottom:0px}

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after {font-size:20px}
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602'}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603'}

.ga-layer.row .ga-pop-thumb {height:100%}
.ga-layer.row .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer.row .ga-pop-thumb ul li {display:block;position:relative;float:none}
.ga-layer.row .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer.row .ga-pop-thumb ul li a img {display:block}
.ga-layer.row .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer.row .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


@media screen and (min-width:780px) {
	.ga-layer-overlay {background-color:rgba(0,0,0, 0.5)}
	.ga_img__165698__gallery .ga-thumb li a.active .border {border-width:5px}
	.ga-overlay-container {height:0 !important}
	.ga-layer {position:absolute;overflow:hidden;width:730px;height:694px;z-index:100000;background-color:#ffffff;left:50%;margin:100px 0 0 -365px}

	.ga-layer .ga-header {height:50px;background:#222;position:relative}
	.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:Center;margin:0;line-height:50px}
	.ga-layer .ga-header .ga-popup-close {position:absolute;right:5px;top:5px;color:#fff;font-size:12pt;line-height:40px}

	.ga-layer .ga-body {position:relative;padding:15px;overflow:hidden;height:544px}
	.ga-layer .ga-popup-screen {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%}
	.ga-layer .ga-popup-viewer img {max-height:100%}
	.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:absolute;width:50px;height:90px;overflow:hidden;top:50%;margin-top:-45px;line-height:90px;opacity:0.5}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
	.ga-layer .ga-popup-screen .p-prev {left:0}
	.ga-layer .ga-popup-screen .p-next {right:0}
	.ga-layer .ga-popup-screen .ga-pop-count {position:absolute;bottom:10px;width:50px;height:50px;text-align:center;left:50%;margin-left:-25px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
	.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt}
	.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

	.ga-layer .ga-footer {display:block;position:relative;overflow:hidden;padding:0px 60px;background:none}
	.ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:1px;bottom:0px;width:38px;background:#333;color:#fff;font-size:9pt;line-height:80px;text-align:center;overflow:hidden}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:20px}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:20px}
	.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
	.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
	.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
	.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:0px}
	.ga-layer .ga-pop-thumb ul li a img {display:block}
	.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
	.ga-layer .ga-pop-thumb ul li a.active .border {border:5px solid #333}
}


@media screen and (max-width:779px) {
	.ga-layer {top:0 !important}
}

.ga_img__165698__gallery.build_edit_mode {box-sizing:border-box;display:block !important;padding:100px 20px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.ga_img__165698__gallery.build_edit_mode > span {display:block !important}
.ga_img__165698__gallery.build_edit_mode > span.subject__165698__ {font-size:16px;font-weight:bold}
.ga_img__165698__gallery.build_edit_mode > span.exp_text__165698__ {margin-top:10px;font-weight:normal;font-size:13px;color:#777}

/*     104853 : 빠른 메뉴      */
.quick_menu__104853__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__104853__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__104853__ > a, .quick_menu__104853__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__104853__ .q_icon {display:block}
.quick_menu__104853__ .q_icon img {vertical-align:top}
.quick_menu__104853__ .q_cont {display:block}
.quick_menu__104853__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__104853__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__104853__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__104853__ {display:block;}
	.quick_menu__104853__ > a, .quick_menu__104853__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__104853__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__104853__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__104853__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__104853__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__104853__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__104853__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     104854 : 빠른 메뉴      */
.quick_menu__104854__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__104854__:before {content: '';display: block;position: absolute;right: 0;top: 0;bottom: 0;width: 1px;height: 65%;margin: auto 0;background: #ddd;}
.quick_menu__104854__ > a, .quick_menu__104854__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__104854__ .q_icon {display:block}
.quick_menu__104854__ .q_icon img {vertical-align:top}
.quick_menu__104854__ .q_cont {display:block}
.quick_menu__104854__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__104854__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__104854__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__104854__ {display:block;}
	.quick_menu__104854__ > a, .quick_menu__104854__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__104854__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__104854__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__104854__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__104854__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__104854__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__104854__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     104855 : 빠른 메뉴      */
.quick_menu__104855__ {display:table;position: relative;width:100%;height:100%}
.quick_menu__104855__ > a, .quick_menu__104855__ > div {display:table-cell;height:100px;text-align:center;vertical-align:middle}
.quick_menu__104855__ .q_icon {display:block}
.quick_menu__104855__ .q_icon img {vertical-align:top}
.quick_menu__104855__ .q_cont {display:block}
.quick_menu__104855__ .q_cont .q_title {display:block;margin:5px 0 0;font-size:14px;font-weight:bold;color:#444444;line-height:1.2em}
.quick_menu__104855__ .q_cont .q_title .tit_point {color:#999999;}	.quick_menu__104855__ .ico_more {display: none;}

@media (min-width:1024px){
	.quick_menu__104855__ {display:block;}
	.quick_menu__104855__ > a, .quick_menu__104855__ > div {display:table;width:100%;height:100%;text-align:left}
	.quick_menu__104855__ .q_icon {display:table-cell;width:60px;height:80px;padding:10px 0 10px 20px;vertical-align:middle;box-sizing:content-box}
	.quick_menu__104855__ .q_cont {display:table-cell;height:80px;padding:0 20px;vertical-align:middle}
	.quick_menu__104855__ .q_cont .q_title {margin:0;font-size:20px}
	.quick_menu__104855__ .ico_more {display: block;position: absolute;top: 50%;right: 30px;margin-top: -6px;font-size: 0;}
	.quick_menu__104855__ .ico_more:after {content: '\e601';font-family: 'icomoon_slider';font-size: 12px;color: #777777;}
}

@media (max-width:767px) {
	.quick_menu__104855__ .q_icon img {max-width:50px;max-height:50px;margin:0 auto 5px;}
}

/*     104856 : 실선      */
.solid_line__104856__ {display:block;position:relative;width:100%;height:0px}
.solid_line__104856__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__104856__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__104856__ {height:0px}
}

/*     104857 : 공백      */
.solid_line__104857__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__104857__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104857__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104857__ {height:30px}
}

/*     104858 : 타이틀 텍스트      */
.title__104858__ {font-size:0}
.title__104858__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__104858__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__104858__.style_top p {padding-top:10px}
.title__104858__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__104858__.style_right p {padding-right:14px}
.title__104858__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__104858__.style_bottom p {padding-bottom:12px}
.title__104858__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__104858__.style_left p {padding-left:14px}
.title__104858__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__104858__.style_circle1 p {padding-left:18px}
.title__104858__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104858__.style_circle2 p {padding-left:18px}
.title__104858__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104858__ p {font-size:24px}
	.title__104858__.style_top p:before {width:24px}
	.title__104858__.style_right p:before {height:24px}
	.title__104858__.style_bottom p:before {width:24px}
	.title__104858__.style_left p:before {height:24px}
}

/*     112305 : 공백      */
.solid_line__112305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__112305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__112305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__112305__ {height:20px}
}

/*     112304 : 쇼핑몰 분류탭 + 상품출력 - 웹진/앨범 (반응형)      */
.pm-goods_tab__112304__ {position:relative}
.pm-goods_tab__112304__ a {display:block;color:#333}
.pm-goods_tab__112304__ ul {margin:0;padding:0;list-style:none}

.pm-goods_tab__112304__ .cate_m {overflow:hidden;position:relative;background:#333}
.pm-goods_tab__112304__ .cate_m div {position:relative;z-index:10;​​width:100%;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch;white-space:nowrap}
.pm-goods_tab__112304__ .cate_m ul {display:table;padding:0 40px}
.pm-goods_tab__112304__ .cate_m li {display:table-cell}
.pm-goods_tab__112304__ .cate_m li > a {height:40px;line-height:40px;padding:0 10px;font-size:14px;color:#bbb}
.pm-goods_tab__112304__ .cate_m li > a:before {content:'·';padding-right:10px;font-weight:bold;color:#bbb}
.pm-goods_tab__112304__ .cate_m li:first-child > a:before {display:none}
.pm-goods_tab__112304__ .cate_m li.on > a {color:#fff}
.pm-goods_tab__112304__ .cate_m > span {position:absolute;top:0;z-index:20;width:40px;height:40px;background:#333;font-size:0;opacity:.8;cursor:pointer}
.pm-goods_tab__112304__ .cate_m > span:before {content:'';position:absolute;top:10px;border:10px solid transparent}
.pm-goods_tab__112304__ .cate_m > span:after {content:'';position:absolute;top:10px;border:10px solid transparent}
.pm-goods_tab__112304__ .cate_m > .btn_prev {left:0;border-top-left-radius:4px;border-bottom-left-radius:4px}
.pm-goods_tab__112304__ .cate_m > .btn_prev:before {left:5px;border-right-color:#fff}
.pm-goods_tab__112304__ .cate_m > .btn_prev:after {left:6px;border-right-color:#333}
.pm-goods_tab__112304__ .cate_m > .btn_next {right:0;border-top-right-radius:4px;border-bottom-right-radius:4px}
.pm-goods_tab__112304__ .cate_m > .btn_next:before {right:5px;border-left-color:#fff}
.pm-goods_tab__112304__ .cate_m > .btn_next:after {right:6px;border-left-color:#333}

.pm-goods_tab__112304__ .cate_p {position:relative}
.pm-goods_tab__112304__ .cate_p div {overflow:hidden;width:100%}
.pm-goods_tab__112304__ .cate_p ul {display:block;font-size:0;white-space:nowrap}
.pm-goods_tab__112304__ .cate_p li {display:inline-block;position:relative;z-index:10;border:1px solid #ccc;border-left-width:0;background:#fafafa;box-sizing:border-box}
.pm-goods_tab__112304__ .cate_p li:first-child {border-left-width:1px}
.pm-goods_tab__112304__ .cate_p li.on {border-bottom:0;background:none}
.pm-goods_tab__112304__ .cate_p li.on:before {content:'';display:block;position:absolute;top:-1px;right:-1px;bottom:-1px;left:-1px;border:1px solid #000;border-bottom:0}
.pm-goods_tab__112304__ .cate_p li > a {
	display:block;height:40px;line-height:40px;padding:0 5px;font-size:14px;color:#888;text-align:center;
	overflow:hidden;white-space:nowrap;text-overflow:ellipsis;
}
.pm-goods_tab__112304__ .cate_p li.on > a {color:#000}

.pm-goods_tab__112304__ .goods_box {padding:10px 0}
.pm-goods_tab__112304__ .goods_box > div {display:none}
.pm-goods_tab__112304__ .goods_box > .on {display:block}

.pm-goods_tab__112304__ .goods_album * {box-sizing:border-box}
.pm-goods_tab__112304__ .goods_album ul:after {content:'';display:block;clear:both}
.pm-goods_tab__112304__ .goods_album .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}
.pm-goods_tab__112304__ .goods_album li {position:relative}
.pm-goods_tab__112304__ .goods_album li > a {display:block;width:100%;padding:5px;text-align:left}
.pm-goods_tab__112304__ .goods_album .figure {position:relative;max-width:240px;margin:0 auto;box-sizing:content-box}
.pm-goods_tab__112304__ .goods_album .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-goods_tab__112304__ .goods_album .figure > div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ddd}
.pm-goods_tab__112304__ .goods_album .figure img {display:block;width:100%;margin:0 auto}
.pm-goods_tab__112304__ .goods_album dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_tab__112304__ .goods_album dl dt span {display:block;padding:5px 0 0;text-align:center}
.pm-goods_tab__112304__ .goods_album dl dd {margin:0}
.pm-goods_tab__112304__ .goods_album dl dd span {display:block;padding:2px 0 0;text-align:center}
.pm-goods_tab__112304__ .goods_album dl .goods_name {font-size:15px;font-weight:bold;color:#333}
.pm-goods_tab__112304__ .goods_album dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_tab__112304__ .goods_album dl .price {font-size:13px;font-weight:bold;color:#333}
.pm-goods_tab__112304__ .goods_album dl .soldout {font-size:13px;color:#c40000}
.pm-goods_tab__112304__ .goods_album dl .icon {display:none}

@media (max-width:1023px){
	.pm-goods_tab__112304__ .cate_m li {width:auto !important}
	.pm-goods_tab__112304__ .cate_p {display:none}
	.pm-goods_tab__112304__ .goods_album li {width:auto !important}
	.pm-goods_tab__112304__ .goods_album li > a {display:table}
	.pm-goods_tab__112304__ .goods_album .figure {display:table-cell;width:130px}
	.pm-goods_tab__112304__ .goods_album .figure img {width:100%}
	.pm-goods_tab__112304__ .goods_album dl {display:table-cell;padding:10px 12px}
	.pm-goods_tab__112304__ .goods_album dl dt span {text-align:left}
	.pm-goods_tab__112304__ .goods_album dl dd {margin:0}
	.pm-goods_tab__112304__ .goods_album dl dd span {text-align:left}
	.pm-goods_tab__112304__ .goods_album .mobile_none {display:none !important}
}

@media (min-width:1024px){
	.pm-goods_tab__112304__ .cate_m {display:none}
	.pm-goods_tab__112304__ .goods_album li {float:left}
	.pm-goods_tab__112304__ .goods_album li.clear {clear:both}
	.pm-goods_tab__112304__ .goods_album dl .goods_name {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_tab__112304__ .goods_album a:hover .figure > div:before {border-color:#c9c9c9}
}

/*     104862 : 공백      */
.solid_line__104862__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__104862__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__104862__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__104862__ {height:30px}
}

/*     104870 : 블록 설정      */
.block_option__104870__ {display:table;width:100%}
.block_option__104870__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__104870__ {display:table;width:100%;padding: 0 58px;}
	.row__104870__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__104870__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__104870__ {height:400px;background-size:cover;background-attachment: fixed;}
}

/*     104871 : 타이틀 텍스트      */
.title__104871__ {font-size:0}
.title__104871__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__104871__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__104871__.style_top p {padding-top:10px}
.title__104871__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__104871__.style_right p {padding-right:14px}
.title__104871__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__104871__.style_bottom p {padding-bottom:12px}
.title__104871__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__104871__.style_left p {padding-left:14px}
.title__104871__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__104871__.style_circle1 p {padding-left:18px}
.title__104871__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__104871__.style_circle2 p {padding-left:18px}
.title__104871__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__104871__ p {font-size:40px}
	.title__104871__.style_top p:before {width:40px}
	.title__104871__.style_right p:before {height:40px}
	.title__104871__.style_bottom p:before {width:40px}
	.title__104871__.style_left p:before {height:40px}
}

/*     104872 : 장문 텍스트      */
.textarea__104872__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__104872__ p {font-size:16px}
}

/*     104873 : 버튼      */
.button__104873__ {font-size:0}
.button__104873__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__104873__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__104873__ a {font-size:15px}
}

/*     104874 : 맞춤게시판 - 앨범형      */
.pm-myboard_album__104874__ * {box-sizing:border-box}
.pm-myboard_album__104874__ a {display:block;color:#333}
.pm-myboard_album__104874__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_album__104874__ ul:after {content:'';display:block;clear:both}
.pm-myboard_album__104874__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-myboard_album__104874__ ul li {float:left;position:relative}
.pm-myboard_album__104874__ ul li > a,
.pm-myboard_album__104874__ ul li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

.pm-myboard_album__104874__ .figure {max-width:px;margin:0 auto;box-sizing:content-box}
.pm-myboard_album__104874__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-myboard_album__104874__ .figure img {display:block;margin:0 auto}

.pm-myboard_album__104874__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-myboard_album__104874__ dl dt span {display:block;padding:5px 0}
.pm-myboard_album__104874__ dl dd {margin:0}
.pm-myboard_album__104874__ dl dd span {display:block;padding:2px 0}
.pm-myboard_album__104874__ dl .subject {overflow:hidden;font-size:13px;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_album__104874__ dl .date {font-size:12px;color:#888}

/*     104875 : 최근 게시글 - 목록형      */
.pm-board_list__104875__ {padding:0;}
.pm-board_list__104875__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__104875__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__104875__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__104875__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__104875__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__104875__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__104875__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__104875__ ul li {padding-bottom: 10px;}
.pm-board_list__104875__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__104875__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__104875__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__104875__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__104875__ .comment {font-weight:normal;color:#888}
.pm-board_list__104875__ .new_icon {margin-left:5px}
.pm-board_list__104875__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__104875__.date_show ul li a {padding-right:80px}
.pm-board_list__104875__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__104875__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__104875__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__104875__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__104875__ .title p {font-size:24px}
}


/*     104876 : 이미지 리스트 (타일형)      */

.img_tile__104876__:after {content:''; display:block; clear:both;}
.img_tile__104876__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__104876__ .item {float:left; position:relative; width:100%; }
.img_tile__104876__ .item a {display:block; text-decoration:none;}
.img_tile__104876__ .figure {display:none;}
.img_tile__104876__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__104876__ .caption {display:block; }
.img_tile__104876__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__104876__ .caption > span.subject {display:block; color:#000000;}
.img_tile__104876__ .caption > span.content {display:none; color:#000000;}

.text_sml__104876__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__104876__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__104876__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__104876__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__104876__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__104876__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__104876__ .item .item_layer_set{padding:17px 5px;}
.img_tile__104876__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__104876__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__104876__ .item {width:100%;}
.col_m_2__104876__ .item {width:50%;}
.col_m_3__104876__ .item {width:33.3333%;}
.col_m_4__104876__ .item {width:25%;}
.col_m_1__104876__ .item,
.col_m_2__104876__ .item2n,
.col_m_3__104876__ .item3n,
.col_m_4__104876__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__104876__ .figure {display:block;}
	.img_tile__104876__ .caption {margin-top:10px;}
	.img_tile__104876__ .caption > span.content {display:block;}
	.img_tile__104876__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__104876__ .item,
	.col_m_2__104876__ .item2n,
	.col_m_3__104876__ .item3n,
	.col_m_4__104876__ .item4n {clear:none;}

	.col_t_1__104876__ .item {width:100%;}
	.col_t_2__104876__ .item {width:50%;}
	.col_t_3__104876__ .item {width:33.3333%;}
	.col_t_4__104876__ .item {width:25%;}
	.col_t_5__104876__ .item {width:20%;}
	.col_t_6__104876__ .item {width:16.6666%;}
	.col_t_1__104876__ .item,
	.col_t_2__104876__ .item2n,
	.col_t_3__104876__ .item3n,
	.col_t_4__104876__ .item4n,
	.col_t_5__104876__ .item5n,
	.col_t_6__104876__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__104876__ {padding:0;}

	.col_t_1__104876__ .item,
	.col_t_2__104876__ .item2n,
	.col_t_3__104876__ .item3n,
	.col_t_4__104876__ .item4n,
	.col_t_5__104876__ .item5n,
	.col_t_6__104876__ .item6n {clear:none;}

	.col_pc_1__104876__ .item {width:100%;}
	.col_pc_2__104876__ .item {width:50%;}
	.col_pc_3__104876__ .item {width:33.3333%;}
	.col_pc_4__104876__ .item {width:25%;}
	.col_pc_5__104876__ .item {width:20%;}
	.col_pc_6__104876__ .item {width:16.6666%;}
	.col_pc_1__104876__ .item,
	.col_pc_2__104876__ .item2n,
	.col_pc_3__104876__ .item3n,
	.col_pc_4__104876__ .item4n,
	.col_pc_5__104876__ .item5n,
	.col_pc_6__104876__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__104876__ .item {padding:10px;}
	.col_m_2__104876__ .item > div {border: 1px solid #dedede;}
}


/*     104877 : 맞춤게시판 - 목록형      */
.pm-myboard_list__104877__ {border-left: 1px solid #dedede;border-right: 1px solid #dedede;}
.pm-myboard_list__104877__ * {box-sizing:border-box}
.pm-myboard_list__104877__ a {display:block;color:#333}
.pm-myboard_list__104877__ ul {margin:0;padding:0;list-style:none}
.pm-myboard_list__104877__ .empty {width:100% !important;padding:10px;font-size:13px;color:#666;text-align:center}

.pm-myboard_list__104877__ ul li {position:relative;border-bottom:1px solid #dedede}
.pm-myboard_list__104877__ ul li:first-child {border-top:1px solid #dedede}
.pm-myboard_list__104877__ ul li > a,
.pm-myboard_list__104877__ ul li > div {display:table;width:100%;padding:10px 14px;table-layout:fixed}

.pm-myboard_list__104877__ .figure {
	display:table-cell;width:100px;padding-right:15px;
	box-sizing:content-box;
}
.pm-myboard_list__104877__ .figure > div {padding:1px}
.pm-myboard_list__104877__ .figure img {display:block;margin:0 auto}

.pm-myboard_list__104877__ dl {display:table-cell;position:relative;margin:0;padding:0;font-size:13px;line-height:2em;vertical-align:middle}
.pm-myboard_list__104877__ dl:after {content:'';display:block;clear:both}
.pm-myboard_list__104877__ dl dt {position: relative;padding-right: 20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_list__104877__ dl dt:before {content: 'Q';display: inline-block;margin-right: 10px;font-size: 15px;font-weight: bold;color: #bbbbbb;}
.pm-myboard_list__104877__ dl dt:after {position: absolute;right: 0;content: '>';display: inline-block;font-family:'dotum';font-size:12px;line-height: 28px;}
.pm-myboard_list__104877__ dl dd {display:none;position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
.pm-myboard_list__104877__ dl .subject {font-size:14px;color:#333}
.pm-myboard_list__104877__ dl .date {font-size:12px;color:#888}

.pm-myboard_list__104877__.date_show dl {padding-right:80px}
.pm-myboard_list__104877__.date_show dl dd {display:block}


/*     104878 : 실선      */
.solid_line__104878__ {display:block;position:relative;width:100%;height:0px}
.solid_line__104878__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__104878__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__104878__ {height:0px}
}

/*     104879 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive_wrap__104879__ {position: relative;padding: 20px 0;margin-top: 1px;background:#ffffff;}
.pm-banner_slide_responsive_wrap__104879__ .title {position: absolute;left: 0;top:50%;max-width: 80px;margin-top:-10px;height: 100%;}
.pm-banner_slide_responsive_wrap__104879__ .title .inner {box-sizing: border-box}
.pm-banner_slide_responsive_wrap__104879__ .title .inner .text {margin:0;padding:0;font-size:14px;font-weight: bold;color: #777777;}
.pm-banner_slide_responsive__104879__ {box-sizing:border-box;max-width:1100px;margin:0 auto;padding-left: 140px;}
.pm-banner_slide_responsive__104879__ a {border:none}
.pm-banner_slide_responsive__104879__ a img {border:1px solid #dedede;box-sizing: border-box;}
.pm-banner_slide_responsive__104879__ .item {position:relative}
.pm-banner_slide_responsive__104879__ .item img {vertical-align:top}

.pm-banner_slide_responsive__104879__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__104879__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;
	font-size:0;opacity:0.7;
}
.pm-banner_slide_responsive__104879__ .owl-nav [class*='owl-']:before{display: block;font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#bbbbbb}
.pm-banner_slide_responsive__104879__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__104879__ .owl-nav .owl-prev {left:80px}
.pm-banner_slide_responsive__104879__ .owl-nav .owl-next {left:112px}
.pm-banner_slide_responsive__104879__ .owl-nav .owl-prev:before {display: block;content:'\e600';border-right: 1px solid #dedede;padding-right: 24px;}
.pm-banner_slide_responsive__104879__ .owl-nav .owl-next:before {display: block;content:'\e601'}
.pm-banner_slide_responsive__104879__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__104879__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__104879__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__104879__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__104879__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__104879__ .owl-dots .owl-dot:hover span {background:#999999}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__104879__ {padding-left:160px;}
	.pm-banner_slide_responsive_wrap__104879__ .title {margin-top: -14px;max-width:100px;}
	.pm-banner_slide_responsive_wrap__104879__ .title .inner .text  {font-size:16px;}
	.pm-banner_slide_responsive__104879__ .owl-nav .owl-prev {left:100px}
	.pm-banner_slide_responsive__104879__ .owl-nav .owl-next {left:130px}
}


